#include <stdio.h>
#include <stdlib.h>

int main()
{
    long long a,b,c;
    scanf("%lld%lld",&b,&c);
    if(b+c>=256)
    {
        a=0;
        printf("%lld",a);
    }
    else
    {
        if(b>c)
        {
            a=256-b;
            printf("%lld",a);
        }
        else
        {
            a=256-c;
            printf("%lld",a);
        }
    }
}